@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;0,1000;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900;1,1000&display=swap');

/* Fișierul de CSS */
* {
  font-family: 'Nunito';
}

body > div:nth-child(4) > div > div.col-8.col-md-8.row.d-flex.boxes.m-0.p-0 > div:nth-child(4) {
  width: 50%;
}

html {
  overflow-x: hidden;
}

body {
  overflow-x: hidden;
}

br {display:block}

.team:hover {
  transform: scale(125%);
  z-index: 1;
}

.teamRow:after {
  content: "";
  display: table;
  clear: both;
}

.teamRow {
  margin-inline: auto;
  width: 80%;
  position: relative;
}

.teamPortrait {
  float: left;
  margin: 0 auto;
  width: 25%;
  z-index: 2;
  position: relative;
  background-color: red;
  border-radius: 50% 0% 0% 50%;
}

.teamPortrait img {
  border-radius: 100%;
  border: 1px solid red;
  height: 250px;
  z-index: 2;
  width: 250px;

}

#tabulUnu, #tabulDoi, #tabulTrei, #tabulPatru, #tabulCinci, #tabulSase {
  display: none;
}

.teamText {
  float: left;
  margin: 0 auto;
  width: 75%;
  padding: 2em 1em 0em 3em;
  background-color: red;
  height: 250px;
}

.footerRow:after {
  content: "";
  display: table;
  clear: both;
}

.footerColumn {
  float: left;
  width: 25%;
  padding: 10px;
  margin: auto;
}

.column {
  float: left;
  width: 16%;
  padding: 10px;
  margin: auto;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

.timelineRow {
  text-align: center !important;
  margin-top: 40vh;
  margin-bottom: 10vh;
}

#apartament {
  background: url(imagini/Red-Blur-BG.png);
}

.timelineRowMobile:after {
  content: "";
  display: table;
  clear: both;
}

.teamMobile:after {
  content: "";
  display: table;
  clear: both;
}

.teamColumnMobile {
  float: left;
  width: 16%;
  padding: 10px;
  margin: auto;
}

.teamColumnM {
  float: left;
  width: 50%;
  padding: 10px;
  margin: auto;
  align-items: center;
  text-align: center;
}

.timelineColumnMobileOne {
  float: left;
  width: 16%;
  padding: 10px;
  margin: auto;
}

.timelineColumnMobileOne img {
  height: 86%;
}

.timelineColumnMobileTwo {
  float: left;
  width: 80%;
  padding: 10px;
  margin: auto;
}

.columnMobile {
  width: 50%;
  float: left;
}

.columnMobileTwo {
  width: 50%;
  float: right;
  text-align: right;
  margin-top: 1.5vh;
  margin-right: 1.5vh;
}

.headerMobile {
  background-color: red;
}

@media (min-width:320px) {
  .apartmentRowMobile {
    display: block!important;
  }

  .timelineRow {
    display: none;
  }

  .containerBoxed {
    display: none;
  }

  .timelineRowMobile {
    display: block;
    margin-top: 2vh;
    margin-bottom: 10vh;
  }

  .headerDesktop {
    display: none;
  }

  .headerMobile {
    display: flex;
  }

  .teamMobile {
    display: flex;
  }

  .updatingRoadmap {
    display: none!important;
  }

  .apartmentRow {
    display: none!important;
  }
}

@media (min-width:1025px) {
  .apartmentRowMobile {
    display: none!important;
  }
  
  .timelineRow {
    display: block;
  }

  .updatingRoadmap {
    display: block!important;
  }

  .containerBoxed {
    display: flex;
    width: 80%!important;
  }

  .timelineRowMobile {
    display: none;
  }

  .headerDesktop {
    display: block;
  }

  .headerMobile {
    display: none;
  }

  .teamMobile {
    display: none;
  }

  .apartmentRow {
    display: table!important;
  }
}

.row > div:nth-child(4) {
  width: 10%;
}

.row > div:nth-child(5) {
  width: 16%;
}

.row > div:nth-child(6) {
  width: 20%;
}

.headerDesktop {
  width: 90%!important;
}

.timelineRow:after {
  content: "";
  display: table;
  clear: both;
}

.timelineColumnOne {
  width: 46%;
  float: left;
  margin: 1em;
}

.roadmapCard {
  background: linear-gradient(86.98deg, #000000 1.75%, #1C1B1B 149.64%);
  padding: 2em;
  margin: 0vh 10vh 0vh 10vh;
  box-shadow: 2px 10px 20px rgba(0, 0, 0, 0.8);
border-radius: 20px;
}

.roadmapCardTitle {
font-family: 'Nunito';
font-style: normal;
font-weight: 800;
font-size: 24px;
line-height: 16px;
color: #FF0000;
}

.roadmapCardText {
  font-family: Nunito;
font-size: 14px;
font-weight: 500;
line-height: 20px;
letter-spacing: 0em;
text-align: center;
color: #FFFFFF;
}

.roadmapInfo {
  background: radial-gradient(#FF0000, #FF3535);
  width: 20%;
  padding: 1.5em 1em 0.5em 1em;
  border-radius: 00px 0px 10px 10px;
  float: right;
  margin-right: 10em;
}

.roadmapInfo2 {
  background: radial-gradient(#FF0000, #FF3535);
  width: 20%;
  padding: 1.5em 1em 0.5em 1em;
  border-radius: 00px 0px 10px 10px;
  float: right;
  margin-right: 10em;
}

.roadmapInfo p {
  font-family: Nunito;
font-size: 20px;
font-weight: 700;
line-height: 10px;
letter-spacing: 0em;
text-align: center;
color: #FFFFFF;
}

.roadmapInfo2 p {
  font-family: Nunito;
font-size: 20px;
font-weight: 700;
line-height: 10px;
letter-spacing: 0em;
text-align: center;
color: #FFFFFF;
}

.spacer {
  height: 100px;
}

.timelineColumnTwo {
  width: 5%;
  float: left;
  text-align: left;
}

.timelineColumnThree {
  width: 44%;
  float: left;
}

.timelineColumnThree img {
  background: url(imagini/fundalcase.png);
}

.avatarButon {
  display: flex;
flex-direction: row;
justify-content: center;
align-items: center;
padding: 14px 20px;
gap: 10px;
font-size: 1.05rem;
font-weight: 600;

width: 160px;
height: 50px;
background: transparent;
color: white;

/* Pure White */

border: 3px solid #FFFFFF;
/* Drops Blur */

filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
border-radius: 100px;
}

.animationButton {
    cursor: pointer;
    transition: all 1s ease-in-out;
  }

.animationButton:hover {
    transform: scale(0.8);
  }

.connectButton {
padding: 14px 26px;
gap: 10px;
width: 160px;
height: 50px;
background: #FFFFFF;
color: red;
box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
border-radius: 100px;
border: none;
font-family: 'Nunito';
font-style: normal;
font-weight: 700;
font-size: 18px;
line-height: 16px;
}

.connectButton:hover {
  background: red;
  color: white;
}

.avatarButon:hover {
  background: white;
  color: red;
  font-size: 1.05rem;
font-weight: 600;
}


.dropdown {
  position: absolute;
  display: block;
}

/* set the size and position of button on web */

.button {
  background: white;
  padding: 10px 22px;
  font-size: 15px;
  border: none;
}

.button:hover {
  background: red;
}

.buttonMobile {
  background: white;
  width: 75px;
  height: 75px;
  border-radius: 100%;
  border: none;
  margin-top: -0.7em;
}

.button:hover {
  background: rgb(240, 144, 144);
}

/* provide css to background of list items */

#listItems {
  display: none;
  position: absolute;
  z-index: 1;
  width: 22.1%;
  background-color: red!important;
  margin-top: 6vh;
}

/* provide css to list items */

#listItems a {
  display: block;
  font-size: 15px;
  color: black;
  text-decoration: none;
  padding: 10px;
  text-align: center;
}
.headerRow {
  background: red;
  padding: 14px 0;
}

.textHeader {
font-family: 'Nunito';
font-style: normal;
font-weight: 700;
font-size: 18px;
line-height: 16px;
color: #FFFFFF;
margin-top: 1em;
}
.titluriMari {
font-family: 'Nunito';
font-style: normal;
font-weight: 900;
font-size: 84px;
line-height: 80px;
text-align: center;
transform: none;
background: radial-gradient(at bottom left, #FF0000, #FF3535, #FFB1B1);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
background-clip: text;
text-fill-color: transparent;
margin-bottom: 0.5em;
margin-top: 1em;
}

@media only screen and (max-width: 600px) {
  .titluriMari {
    font-family: 'Nunito';
font-style: normal;
font-weight: 900;
font-size: 84px;
line-height: 80px;
text-align: center;
transform: none;
background: none;
-webkit-background-clip: text;
-webkit-text-fill-color: none;
background-clip: text;
text-fill-color: transparent;
margin-bottom: 0.5em;
margin-top: 1em;
color: white;
  }
}

.materialistic {
    margin-top: 1em;
}

@media only screen and (max-width: 600px) {
  #tabulUnu, #tabulDoi, #tabulTrei, #tabulPatru, #tabulCinci, #tabulSase {
    display: none !important;
  }
}

.titluriSecundare {
font-family: 'Nunito';
font-style: normal;
font-weight: 700;
font-size: 60px;
line-height: 80px;
text-align: center;
color: white;
}

.ricciText {
font-family: 'Nunito';
font-style: normal;
font-weight: 700;
font-size: 1.9rem;
line-height: 40px;
text-align: center;
color: white;
padding-bottom: 3em;
}

.ricciText2 {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 700;
  font-size: 2.5rem;
  line-height: 40px;
  text-align: center;
  color: white;
  padding-bottom: 0;
  }

  .ricciText3 {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 700;
    font-size: 2.5rem;
    line-height: 40px;
    text-align: center;
    color: white;
    padding-bottom: 3em;
    }

body {
    background:#0d0f10;
}

.ricciImagine {
    position: absolute;
    width: 532.37px;
    height: 572.02px;
    left: -24.04px;
    top: 12em;
    z-index: -1;
}

.ricciContainer {
    margin-top: 3em;
}

.nftContainer {
    margin: 3.5em 0;
}

.ricciContainerText {
    width: 80%;
    margin: 0 auto;
}

.nftButton {
 padding: 14px 26px;
gap: 10px;
left: 5.58%;
right: 5.58%;
top: 12.77%;
bottom: 14.18%;
background: radial-gradient(114.26% 114.26% at 0% 98.01%, #FF0000 0%, #FF3535 50.66%, #FF4F4F 100%);
border: 3px solid #FF0000;
box-shadow: 2px 10px 15px rgba(0, 0, 0, 0.9);
border-radius: 111px;
display: flex;
flex-direction: row;
justify-content: center;
align-items: center;
margin: 0 auto;
color: white;
font-size: 1.7rem;
font-weight: 600;
}

.goldRicciImagine {
    position: absolute;
    width: 532.37px;
    height: 572.02px;
    right: 0px;
    top: 12em;
    z-index: -1;
    height: 954.05px;
    transition: transform 1.2s linear;
}

.goldRicciImagine:hover {
  -ms-transform: scale(1.3);
  -webkit-transform: scale(1.3);
  transform: scale(1.3);
}

.clubImagine {
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
    transform: rotate(-10.91deg);
    position: absolute;
    width: 560.32px;
    height: 593.49px;
    left: 66px;
    top: 40em;
    z-index: -1;
}

.multiVers {
    font-family: 'Nunito';
font-style: normal;
font-weight: 700;
font-size: 32px;
line-height: 50px;
text-align: center !important;
color: #444444;
margin-top: 1.2em;
margin-left: 1em;
margin-right: 1em;
}

.iconContainer {
    width: 33%;
}

.icon {
    width: 65px;
    height: 65px;
    float: left;
    display: flex;
flex-direction: row;
justify-content: center;
align-items: center;
padding: 17px;
gap: 10px;
}

.textMare {
font-family: 'Nunito';
font-style: normal;
font-weight: 700;
font-size: 36px;
line-height: 35px;
color: white;
display: flex;
align-items: center;

/* Pure White */

color: #FFFFFF;


/* Inside auto layout */

flex: none;
order: 1;
flex-grow: 0;
padding: 17px;
float: left;
}

.textNormal {
font-family: 'Nunito';
font-style: normal;
font-weight: 700;
font-size: 24px;
line-height: 35px;
color: white;
padding: 17px 17px 17px 0px;
gap: 10px;
}

.container-fluid {
  z-index: 0;
}

.rectangle1 {
width: 502px;
height: 502px;
left: -50px;
top: -41px;
}

.ricciFundal {
    width: 100%;
    height: auto;
left: -250.25px;
background: url('imagini/Group-42.png');
background-repeat: no-repeat;
background-position: center;
padding: 5em 0 7em 0;
}

.ricciImagine2 {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
    margin-bottom: -10em;
}

.textNormal2 {
    font-family: 'Nunito';
font-style: normal;
font-weight: 600;
font-size: 2rem;
line-height: 35px;
color: white;
padding: 17px;
gap: 10px;
text-align: center;
margin-bottom: 5em;
}

.ricciImagine3 {
    width: 560px;
height: 707.25px;
left: 0px;
top: 0px;
filter: drop-shadow(2px 10px 15px rgba(0, 0, 0, 0.9));
z-index: -1;
}

.iconContainer2 {
    display: inline;
    width: 33%;
}

.headingNormal {
    font-family: 'Nunito';
font-style: normal;
font-weight: 700;
font-size: 40px;
line-height: 38px;
color: red;
}

.opacitateScazuta {
  opacity: 0.5;
}

.ricciContainer2 {
    width: 100%;
    display: flex;
}

.house {
    width: 100%;
}

.imagineMapa {
    float: right;
}

.team {
    border-radius: 250px;
    border: 2px solid red;
    margin-inline: auto;
    height: 195.35px;
    width: 195.35px;
}

.containerBoxed {
    margin-inline: auto;
    width: 55%;
}

.containerNormal {
  padding-top: 20em;
}

.imageLeft {
    margin-left: -4em;
}

.imageleft1 {
  z-index: 6;
}

.imageLeft2 {
  z-index: 5;
}

.imageLeft3 {
  z-index: 4;
}

.imageLeft4 {
  z-index: 3;
}

.imageLeft5 {
  z-index: 2;
}

.imageLeft6 {
  z-index: 1;
}

.containerNormal {
    margin-inline: auto;
}

.parteneri {
    display: block;
  margin-left: auto;
  margin-right: auto;
  width: 80%;
}

.boxes {
    color: white;
}

@media only screen and (min-width: 768px) {
    .boxes {
        top:100px;
        left:15%;
        z-index:2;
        width: 65%;
        padding-left: 10vw !important;
    }

    .hands {
        right: 0;
        top:0;
        width: 35%;
    }

    .handsImagine {
        width: 450px;
        height: auto;
        float: right;
        margin-top: -8em;
    }
    .materialisticText {
      margin-bottom: 5em;
    }
  }

  .headingAlb {
    font-family: 'Nunito';
font-style: normal;
font-weight: 700;
font-size: 40px;
line-height: 40px;
text-align: center;
color: white;
margin-top: 2em;
margin-bottom: 2em;
  }

  .headingAlb2 {
    font-family: 'Nunito';
font-style: normal;
font-weight: 700;
font-size: 40px;
line-height: 40px;
text-align: center;
color: white;
margin-top: 5em;
margin-bottom: 1.5em;
  }

  .textAcordeon {
    color: white;
    font-size: 0.95rem;
    font-weight: 600;
  }

  .headingAlb3 {
    font-family: 'Nunito';
font-style: normal;
font-weight: 700;
font-size: 40px;
line-height: 40px;
text-align: center;
color: white;
margin-top: 4em;
margin-bottom: 2em;
  }
  .disclaimer {
    font-family: 'Nunito';
font-style: normal;
font-weight: 700;
font-size: 18px;
line-height: 25px;
color: #1D1D1D;
margin-top: 2em;
margin-bottom: 2em;
text-align: center;
  }

  .accordion {
    background-color: #444444;;
    color: white;
    cursor: pointer;
    padding: 22px;
    width: 80%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1em;
    font-family: 'Nunito';
font-style: normal;
font-weight: 800;
font-size: 24px;
line-height: 26px;
  }

  .panel {
    padding: 0 18px;
    display: none;
    background-color: white;
    overflow: hidden;
    width: 80%;
    margin: 0 auto;
    margin-bottom: 1em;
    position: absolute;
    z-index: 1;
  }

  #panel {
    background-color: #444444;
    margin: -2.5em 10% 1.5% 10%;
    display: none;
    padding: 22px;
    text-align: left;
    color: white;
  }

  #panel2 {
    background-color: #444444;
    margin: -2.5em 10% 1.5% 10%;
    display: none;
    padding: 22px;
    text-align: left;
    color: white;
  }

  #panel3 {
    background-color: #444444;
    margin: -2.5em 10% 1.5% 10%;
    display: none;
    padding: 22px;
    text-align: left;
    color: white;
  }

  #panel4 {
    background-color: #444444;
    margin: -2.5em 10% 1.5% 10%;
    display: none;
    padding: 22px;
    text-align: left;
    color: white;
  }

  #panel5 {
    background-color: #444444;
    margin: -2.5em 10% 1.5% 10%;
    display: none;
    padding: 22px;
    text-align: left;
    color: white;
  }

  .containerAcordeon {
    text-align: center;
  }

  .logoFooter {
    width: 70%
  }

  ul {
    list-style-type: none;
  }
  .block-center {
      text-align: left;
      margin: auto;
      display: inline-block;
  }

  .headingFooter {
    color: white;
    font-family: 'Nunito';
font-style: normal;
font-weight: 800;
font-size: 24px;
line-height: 16px;
margin-bottom: 1em;
  }

  .textFooter {
    color: white;
    font-family: 'Nunito';
font-style: normal;
font-weight: 600;
font-size: 14px;
line-height: 20px;
  }

  .listFooter {
    padding-left: 0;
    color: white;
    font-family: 'Nunito';
font-style: normal;
font-weight: 600;
font-size: 14px;
line-height: 20px;
  }

  .listFooter > li {
    margin-bottom: 0.5em;
  }

  .listFooter2 > li {
    margin-bottom: 0.5em;
    text-decoration: underline;
    padding-left: 0;
    color: white;
    font-family: 'Nunito';
font-style: normal;
font-weight: 600;
font-size: 14px;
line-height: 20px;
  }

  .copyright {
    text-align: center;
    font-family: 'Nunito';
font-style: normal;
font-weight: 700;
font-size: 10px;
line-height: 16px;
color: white;
  }

  .imagine6 {
    width: 15%;
    margin-left: 0.8em;
  }

  .container6 {
    margin-top: 7em;
    margin-bottom: 5em;
  }


  .wrapper {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 10px;
  }
  .left,
  .right {
    flex: 1 0 50%;
    background: lightgreen;
    white-space: nowrap;
    text-align: center;
    padding: 10px;
    box-sizing: border-box;
  }
  .right {
    background: lightblue;
  }












  .timeline {
    margin: 0 auto;
    max-width: 750px;
    padding: 25px;
    display: grid;
    grid-template-columns: 1fr 3px 1fr;
    font-family: "Fira Sans", sans-serif;
    color: #ffffff;
  }

  .timeline__component {
    margin: 0 20px 20px 20px;
  }

  .timeline__component--bg {
    padding: 1.5em;
    background: rgba(255, 255, 255, 0.2);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    border-radius: 10px;
  }

  /* LEAVE TILL LAST */
  .timeline__component--bottom {
    margin-bottom: 0;
  }

  .timeline__middle {
    position: relative;
    background: #ffffff;
  }

  .timeline__point {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 15px;
    height: 15px;
    background: #ffffff;
    border-radius: 50%;
  }

  @media only screen and (max-width: 600px) {
    .teamRow {
      top: 0;
    }
  }

  /* LEAVE TILL LAST */
  .timelinepointbottom {
    top: initial;
    bottom: 0;
  }

  .timelinedateright {
    text-align: right;
  }

  .timelinetitle {
    margin: 0;
    font-size: 1.15em;
    font-weight: bold;
  }

  .timelineparagraph {
    line-height: 1.5;
  }

  .timelineColumnMobileOne {
    text-align: center;
  }

  .mobileRoadmapTitle {
    font-family: Nunito;
    font-size: 64px;
    font-weight: 900;
    line-height: 50px;
    letter-spacing: 0em;
    text-align: left;
    color: #ffffff;
  }
.iconPopupHeading {
  font-family: Nunito;
    font-size: 2rem;
    font-weight: 900;
    line-height: 50px;
    letter-spacing: 0em;
    text-align: center;
    color: #ffffff;
    margin-bottom: 0;
}

.iconHeadingSub {
  font-family: Nunito;
    font-size: 1.2rem;
    font-weight: 500;
    line-height: 29px;
    letter-spacing: 0em;
    text-align: center;
    color: #ffffff;
    margin-bottom: 0;
}

.iconPopupText {
  font-family: Nunito;
  font-size: 0.9rem;
  font-weight: 600;
  line-height: 18px;
  letter-spacing: 0em;
  text-align: center;
  color: #ffffff;
}


  .mobileRoadmapSub {
    font-family: Nunito;
    font-size: 32px;
    font-weight: 700;
    line-height: 29px;
    letter-spacing: 0em;
    text-align: left;
    color: #ffffff;
  }

  .mobileRoadmapText {
    font-family: Nunito;
    font-size: 18px;
    font-weight: 700;
    line-height: 18px;
    letter-spacing: 0em;
    text-align: left;
    color: #ffffff;
  }

  .textIcon {
    font-family: 'Nunito';
font-style: normal;
font-weight: 700;
font-size: 24px;
line-height: 35px;
  }

  .iconHeading {
    font-family: 'Nunito';
font-style: normal;
font-weight: 700;
font-size: 35px;
line-height: 35px;
  }

  .ricciGuide {
    margin-bottom: -1.6em;
  }

  @media only screen and (max-width: 600px) {
    .ricciGuide {
      margin-bottom: 0;
    }
  }

  .textNormal3 {
    font-family: 'Nunito';
font-style: normal;
font-weight: 600;
font-size: 1.8rem;
line-height: 40px;
color: white;
display: block;
  }

  .updatingRoadmap {
    font-style: normal;
font-weight: 700;
font-size: 2.7rem;
line-height: 16px;
color: #1d1d1d;
text-align: center;
margin-bottom: 5em;
margin-top: 13em;
  }

  .connectlist {
    padding: 3em 1em 3em 1em;
    background-color: #FF0000;
    width: 100%;
    margin-top: -1em;
  }
  
  .clintrotext {
    font-family: Nunito;
    font-size: 20px;
    font-weight: 700;
    line-height: 16px;
    letter-spacing: 0em;
    text-align: center;
    margin-bottom: 2em;
    color: white;
  }
  
  .clbutton {
    background-color: white;
    border-radius: 100px;
    padding: 10px 45px 10px 38px;
    display: table;
    margin: 0 auto;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    width: 17vw;
  }
  
  .clbuttonicon {
    width: 30%;
  }
  
  .clspacer {
    margin-bottom: 2em;
  }
  
  .clbuttontext {
    display: table-cell;
    width: 70%;
    vertical-align: middle;
  }
  
  .clbuttontext div {
    font-family: Nunito;
    font-size: 18px;
    font-weight: 700;
    line-height: 16px;
    letter-spacing: 0em;
    text-align: left;
  }

  .apartmentRow {
    display: table;
    margin: 0 auto;
    background: linear-gradient(86.98deg, #000000 1.75%, #1C1B1B 149.64%);
  }

  .apartmentColumnText {
    display: table-cell;
    width: 70%;
    margin: 0 auto;
    vertical-align: middle;
    padding-left: 7vw;
    padding-top: 3em;
  }

  .apartmentColumnImage {
    display: table-cell;
    width: 30%;
    margin: 0 auto;
  }

  .apartmentImage {
    margin-top: -5em;
  }

  .apartmentRowMobile {
    display: block;
    margin: 0 auto;
    background: linear-gradient(86.98deg, #000000 1.75%, #1C1B1B 149.64%);
  }

  .apartmentColumnTextMobile {
    display: block;
    width: 100%;
    margin: 0 auto;
    vertical-align: middle;
    padding-left: 17vw;
    padding-right: 3em;
    padding-bottom: 5em;
    text-align: right;
  }

  .apartmentColumnImageMobile {
    display: block;
    width: 100%;
    margin: 0 auto;
  }

  .apartmentColumnImageMobile img {
    width: 100%;
  }

  .copyrightContainer {
    border-top: 2px solid red !important;
  }

  .copyright {
    padding-top: 2em;
    padding-bottom: 4em;
  }
  
  